@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_1917188_obpc8elhay.eot?t=1593602989404'); /* IE9 */
  src: url('//at.alicdn.com/t/font_1917188_obpc8elhay.eot?t=1593602989404#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAMAAAsAAAAABswAAAKyAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcAqBVIFBATYCJAMICwYABCAFhG0HNBvrBcgOJR1EwQDIBQBQBM/v923OfferplWL2xaxKp6s4Y1E24hYqVSI4qXRPVP3TcpZHnKewFglrdNL0z42cAS5CqMx/frD/AeX028BBTIPKKe5Fj0GGG8NaKxNAQdSQNgwvXyBA3GcQNOcEFqn8kpqgKFMjwvEfbGQCwwLLllm0bpQbViaq/EKVNTTY+0rwMvo9/FPVNRJKgWdd+5mrgBk/Iw0cTr7//uuBghgL2cAW0WBHUAmLjWGztARjKijGdK1BBwrO/gZ+V8GGnHUP09U6cw2mIGsZ2I7zqNmJpBh+yHA6UnXkmfTTDzYaA3C6372xuPvcHTKbsgO2QkGVyed4q5bz3sttvzFQ8fJQFTw2wpW3aYqJQ6v9RuvWy91gz93mNWU29TbY7PQp7vndB9ZeZRXU1KanZ+/X5hh6RAXX2LWLd4u7P06b3HTfV1aahVZU1b21aBocE+rOb/4+uWJU48uv3/7vjQwp8MBGYDyoBzOJsW133meNy/v/t6wOPS/bpLBD6/BrYg3zALUT2oOfl5cbpUHBDzBhcaUNTE6ygLJIbOOTWhqoqRtQz9TZZM7jYW6yf1aamYzKNStYDJhBypadqGq7ig0bctf3TJC6YjcwJZOAKFvB5KuT1Dou8ZkwjdUTP1BVT8KaLoSoy1b1uKO8UmKuAwJIK8ZivlEga2WGcfZVUiolnFpnhuR6hBVib0wMiyiHM1HCkSXmKHSCKMYwxBTIod54DQkkxGopESC+CxMxJgyKTwcN70pjE/kwNhJFMLFIAIQTzNIjI9QwEF1xrjy/SqIkJoMF+1A5fR1EEpF3DkUKUzEAEy+SDEI9SivqGgIRWEYDMIoQg7KAwZEZkIEpGweJIHwMWFEEwJKScJRJTxUFLa9RP53a6BJy1OYboXmQ6KWiLkKFioBAAAA') format('woff2'),
  url('//at.alicdn.com/t/font_1917188_obpc8elhay.woff?t=1593602989404') format('woff'),
  url('//at.alicdn.com/t/font_1917188_obpc8elhay.ttf?t=1593602989404') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_1917188_obpc8elhay.svg?t=1593602989404#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youjiantou:before {
  content: "\e631";
}

